Grandstream Powerful 8 port FXS Gateway with Gigabit NAT Router

(Model # HT818)
Grandstream Powerful 8 port FXS Gateway with Gigabit NAT Router
Grandstream

Note: Picture may not represent the actual product. We are continuously working on improving our website and reserve the right to change specifications, availability, and pricing without prior notice.

  • $139.51

  • Availability:
  • In Stock
Qty:
Built for users looking for a strong analog-to-VoIP converter, the HT818 is a powerful 8-port VoIP gateway with 8 FXS ports and an integrated Gigabit NAT router.

HT818 Features:
  • Eight (8) RJ11 FXS ports
  • Two (2) 10/100/1000Mbps RJ45 ports
  • LED indicators: POWER, LAN, WAN, PHONE1, PHONE2, PHONE3, PHONE4, PHONE5, PHONE6, PHONE7, PHONE8
  • Reset button
  • Caller ID display or block, call waiting, flash, blind or attended transfer, forward, hold, do not disturb, 3-way conference
  • Voice Codecs: G.711 with Annex I (PLC) and Annex II (VAD/CNG), G.723.1, G.729A/B, G.726, iLBC, OPUS, dynamic jitter buffer, advanced line echo cancellation
  • Short/Long Haul Ring Load 2 REN, up to 1km on 24AWG line
  • Caller ID Bellcore Type 1 & 2, ETSI, BT, NTT, and DTMF-based CID
  • Disconnect Methods Busy Tone, Polarity Reversal/Wink, Loop Current
  • Network Protocols TCP/IP/UDP, RTP/RTCP, HTTP/HTTPS, ARP/RARP, ICMP, DNS, DHCP, NTP, TFTP, SSH, STUN, SIP (RFC3261), SIP over TCP/TLS, SRTP, TR-069
  • QoS Layer 2 (802.1Q VLAN, SIP/RTP 802.1p) and Layer 3 (ToS, Diffserv, MPLS)
  • DTMF Method In-audio, RFC2833 and/or SIP INFO
  • Provisioning and Control HTTP, HTTPS, SSH, TFTP, TR-069 , secure and automated provisioning using AES encryption, syslog
  • Media SRTP
  • Control TLS/SIPS/HTTPS
  • Management Syslog support, SSH, remote management using web browser
  • Universal Power Supply Input: 100-240VAC, 50-60Hz Output: 12V/1.5A
  • Environmental Operational: 32o 104oF or 0 40C Storage: 14o 140oF or -10 60C Humidity: 10 90% Non-condensing
  • Dimensions (L)180mm (W)120mm (H)36mm
  • Compliance FCC/CE/RCM
NOTE: Viewing PDF documents requires the free Adobe® Reader® version 5.0 or greater.If you don't already have it installed, you will need to download and install it before using PDF documents.
Get Adobe Reader